» Ubuntu » Packages

Error

two or more packages specified (maven-install-plugin quantal)